package main

import (
	"github.com/BurntSushi/toml"
)

type Config struct {
	Server string
	Port   int
	Secret string
}

func getConfig() (*Config, error) {
	config := &Config{}
	_, err := toml.DecodeFile("config.toml", &config)
	if err != nil {
		return config, err
	}
	return config, nil
}
